Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005048TestLinkReportspublic2012-06-03 09:472012-09-01 19:59
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005048: Metrics Dashboard refactoring for performance
Descriptionremove calls to get_linked_tcversions()
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0017319)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-06-03 09:47 fman New Issue
2012-06-03 09:47 fman Assigned To => fman
2012-06-03 09:47 fman Status new => assigned
2012-06-03 09:47 fman Product Version => 1.9.3 (2011 Q3 - bug fixing)
2012-06-03 20:22 fman Status assigned => work in progress
2012-07-28 15:07 fman Status work in progress => assigned
2012-07-28 15:07 fman Task Workflow Status => TBD
2012-07-28 15:07 fman Status assigned => resolved
2012-07-28 15:07 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-07-28 15:07 fman Resolution open => fixed
2012-09-01 19:59 fman Note Added: 0017319
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker